device_name:
    en: 'Link LTE G461'
    ru: 'Link LTE G461'
name: g461_main_20.37.bin
timemark: 2023-10-27T09:41:13.168169
hw_version: [52, 1]
sw_version: [20, 37]
description_link:
    ru: 'https://support.cnord.ru/hc/ru/articles/360000973152'
landing_link:
    en: 'https://www.cnord.com/products'
    es: 'https://www.cnord.com/es/products'
    ru: 'https://www.cnord.ru/katalog'
